Debian Bug report logs - #326118
RM: bsmtpd -- RoM; RC bug, nobody wants to fix it

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Roland Rosenfeld <roland@debian.org>

Date: Thu, 1 Sep 2005 22:03:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#326118; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Roland Rosenfeld <roland@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Roland Rosenfeld <roland@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: bsmtpd -- RoM; RC bug, nobody wants to fix it
Date: Thu, 1 Sep 2005 23:47:03 +0200
Package: ftp.debian.org
Severity: normal

As mentioned in #323446, bsmtpd has one known (and maybe several
hidden) grave bugs.  I personally don't use it myself any longer, so I
personally have no need for this package.  If you look at the source
code, you see, that it is quite old software, which usually does its
job but has lots of ugly drawbacks, so it should be rewritten, maybe
in Perl or something like that.

In #323446 and #323453 I asked for someone to take over this package
but nobody volunteered.  I don't think that such an ugly and seldom
used (according to popcon it has only 11 installations, 3 of them old)
package should be maintained by QA, so we should remove bsmtpd from
the distribution.  If someone wants to take it over later, he can fix
the problems and add it again.

Tschoeeee

        Roland



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Roland Rosenfeld <roland@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 326118-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 326118-close@bugs.debian.org
Cc: bsmtpd@packages.debian.org, bsmtpd@packages.qa.debian.org
Subject: Bug#326118: fixed
Date: Thu, 01 Sep 2005 19:57:40 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    bsmtpd | 2.3pl8b-16 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 326118@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 17:10:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:39:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.